<?

function wap_web($user=NULL)
{
global $set,$time;
static $users;
if (!isset($users[$user]))
{
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$user' AND `date_last` > '".(time()-600)."' LIMIT 1"),0)==1)
{
$ank=mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id` = '$user' LIMIT 1"));
if ($ank['wap_web']=='wap_web')
$users[$user]= " <img src='/style/icons/TELO.png' alt='TELO' align='right'/>";
else
$users[$user]= " <img src='/style/icons/PK.png' alt='PK' align='right' />";
}
else 
{
$users[$user]=null;
//$users[$user]= ' <span class="off">[off]</span>'; // раскомментируйте, чтобы отображалось, когда пользователь не на сайте
}
}
return $users[$user];
}

?>